export declare class TranslatedPropertyRules {
    static anyRequired(key: string): import("aurelia-validation").FluentRuleCustomizer<unknown, any>;
    static allRequired(key: string): import("aurelia-validation").FluentRuleCustomizer<unknown, any>;
    private static get languages();
}
